probe::vm.write_shared_copy
Prev | Chapter 6. Memory Tapset | Next

## Name

probe::vm.write_shared_copy — Page copy for shared page write

## Synopsis

    vm.write_shared_copy

## Values

`name`

  Name of the probe point

`address`

  The address of the shared write

`zero`

  boolean indicating whether it is a zero page (can do a clear instead of a copy)

## Context

The process attempting the write.

## Description

Fires when a write to a shared page requires a page copy. This is always preceded by a vm.write_shared.

Prev | Up | Next
probe::vm.write_shared | Home | Chapter 7. Task Time Tapset